uuid: 590132f6-8264-4bb0-8665-f3a116b27d4f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.slideshow
  module:
    - link
id: node.slideshow.field_link
field_name: field_link
entity_type: node
bundle: slideshow
label: Link
description: 'Link this content to a URL. It can either be relative to your site (for example : <em>all-products</em>) or an absolute path.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
